﻿body {
	background-color: #FFF;
	}

/* mmenu */
nav:not(.mm-menu) {
	}
#mmenu {
	visibility:hidden;/*hide only for dw view - display:none; */
	}
.headerMB {
	display:none;
	}


.innerWidth {
	width:84%;
	}	
#containerHead {
	position: relative;
	margin: auto;
	width:100%;
	background-color:#FFF;
	border-bottom:1px solid #e5e5e5;
	height:183px;
	transition:all 0.3s ease;
	}
/* hide on scrolling */
.displayNone {
	display:none;
	}
	
#header {
	position: relative;
	margin: auto;
	transition:all 0.3s ease;
	}	
#headLogo {
	float:left;
	position:relative;	
	margin:0px 0px 0 10px;
	transition:all 0.3s ease;
	}
#headLogo img {
	width:61px;
	height:153px;
	transition:all 0.3s ease;
	}
	
	
#headIcons {
	float:right;
	margin:55px 15px 0 0;
	transition:all 0.3s ease;
	}
.hIcons  {
	float:right;
	margin:0px 30px 0 0;
	transition:all 0.2s ease;
	}
.hIcons img {
	width: 31px;
	height:31px;
	}
.hIcons a:hover {
	opacity:0.75;
	}
		
#hEmail {
	margin-right:0px;
	}
/* hide mobile number link */
#hCallmm {
	display:none;
	}
#hCall {
	
	}	

/* SEARCH */
#searchDesktop {
	position: relative; 
	clear:right;
	float:right;
	margin:20px 0px 0 0px;
	transition:all 0.4s ease;
	}
#searchDesktop form {
	margin:0;
	padding:0;	
	}		
.searchInput {
	margin: 0;
	padding:10px 0px 10px 10px;
	margin-right:0px;
	border:1px solid #e5e5e5;
	background-color:#fff;
	color:#aab1b5;
	font-size:16px;
	font-weight:300;
	transition:all 0.3s ease;
	}
.searchBtn {
	position:absolute;
	top:8px;
	right:10px;
	width:28px;
	height:28px;
	border:none;
	padding:0;	
	}	
	
/* collapasable search used on mobile screens */	
#searchbar {
	display:none;
	}
#searchbar #sliding-panel-outer,#searchbar #sliding-panel-inner .searchInput {
	width: 280px; 
	}
#searchbar #sliding-panel-outer {
    display: inline-block;
    overflow: hidden;
    position: absolute;
    top: -6px;
    right: 38px;
    transition:all 0.4s ease;
	}

#searchbar #sliding-panel-inner {
  transition:all 0.4s ease;
}

#searchbar .search-label {
  width: 30px;
  height: 30px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  overflow:hidden;
	}

#searchbar .search-label #searchBclose,
#searchbar.collapsed .search-label #searchBopen {
  display: inline-block;
  cursor: pointer; 
	}
#searchbar .search-label #searchBopen,
#searchbar.collapsed .search-label #searchBclose
{
  display: none;
}

#searchbar .search-label #searchBopen img,#searchbar .search-label #searchBclose img {
	 width: 28px;
     height: 28px;
	}
#searchbar.collapsed #sliding-panel-outer
{
 width: 0px; 
}
	
		
#mainNavOuter {
	position: relative;
	z-index:888;
	margin: auto;
	width:100%;
	min-height:70px;
	background-color:#FFF;
	}
/* on sroll */
.fixMainNav {
	position: fixed!important;
	top:0;
	background-color:rgba(255,255,255,1.0)!important;
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.1);
	}
	
#mainNavInner {
	position: relative;
	margin: auto;
	}
	
#mainNav {
	position:relative;
	z-index:10000;
	width:100%;
	width:auto;
	}

/* The Nivo Slider styles */
#bannerWrapper {
	width:100%;
	position:relative;
	}
	
.bannerAddMargin {
	padding-top:189px; /* on scroll add padding to offset hidden header area */
	}
	
#bannerInner {
	position: relative;
	margin: auto;
	}	
	

.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(../graphics/com_loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
	width:100%;
	height:auto;
	overflow: hidden;
	z-index:100;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	right:8%;
	bottom:14%;
	width:36%;	
	background-color:rgba(46, 50, 52, 0.9);
	color:#fff;
	z-index:8;
	padding: 60px 60px 60px 60px;
	overflow: hidden;
	display: none!important;
	}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	/*
	position:absolute;
	top:45%;
	z-index:200;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(../graphics/com_nivo_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
	*/
	display:none;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:15%;
	right:9%;
	z-index:200;
	display: none!important;
	}
/*
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:15px;
	height:19px;
	background:url(../graphics/com_dots.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:2px;
	margin-left:2px;
	float:left;
	}
.nivo-controlNav a.active {
	background-position:0 -20px;	
	font-weight:bold;
	}
*/

#comCentreLogo {
	position:absolute;
	top:20%;
	left:8%;
	z-index:200;
	}
#comCentreLogo img {
	max-width:100%;
	width:359px;
	height:auto;
	transition: all 0.3s ease;
	}
#overlaySquares {
	position:absolute;
	top:0;
	left:0;
	z-index:199;	
	}	
#overlaySquares img {
	max-width:100%;
	height:auto;	
	}
/* ------------------------------------ */
/* community center */
#centresOuter {
	clear:both;
	position: relative;
	float:left;
	margin: auto;
	margin-top:0px;
	margin-bottom:15px;
	width:100%;
	background-color:#edeef0;
	z-index:10;
	border-top:16px solid #abc31c;
	}
#centresInner {
	position: relative;
	margin: auto;
	background-color:#edeef0;
	}
#centresInner h2,#centresInner p {
	margin:0 0.2% 0 0.2%;
	}
#centresInner h2 {
	color:#006d50;
	padding:10px 0 10px 0;
	margin-top:60px;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	display:block;
	background-image: url(../graphics/com_hr2.png); 
	background-position:420px center;
	background-repeat: no-repeat;	
	}
#centresInner p {

	}	
	
#quickLinks {
	position:relative;
	clear:both;
	float:left;
	text-align:center;
	width:100%;
	padding:15px 0 85px 0;
	}
	
.qckLinks {
	display: block;
	position: relative;	
	float:left;	
	margin:0.5% 0.2% 0.5% 0.2%;	
	width:19.3%;
	transition:all 0.3s ease;	
	}
	
.qckBG01 { background-color:#f58b31;}
.qckBG02 { background-color:#fbb220;}
.qckBG03 { background-color:#a6cd39;}
.qckBG04 { background-color:#0baecc;}
.qckBG05 { background-color:#14b7ee;}

.qckBG01:hover { background-color:#e2802c;}
.qckBG02:hover { background-color:#e6a31d;}
.qckBG03:hover { background-color:#95b833;}
.qckBG04:hover { background-color:#099db8;}
.qckBG05:hover { background-color:#13a8da;}
	
.qckLinks a:link, .qckLinks a:visited {
	display: block;
	padding: 24px 10px 24px 10px;	
	text-transform:uppercase;
	transition:all 0.3s ease;
	text-decoration:none;
	line-height:1.0em;
	color: #3d4245;		
	font-family: 'Signika', sans-serif;
	font-weight:400;
	font-size:19px;	
	letter-spacing: -0.03em;	
	}
.qckLinks a:hover, .qckLinks a:active {
	color: #3d4245;
	font-weight:400;
	}

/* ------------------------------------ */
/*  Events scroller, other styles in owl.carousel.css */
#scrollEvOuter {
	clear:both;
	position: relative;
	margin: auto;
	padding-bottom:20px;
	width:100%;
	background-color:#fff;
	z-index:10;
	}
#scrollEvInner {
	position: relative;
	margin: auto;
	background-color:#fff;
	padding-top:40px;
	}	
#scrollEvInner .owl-carousel .item {
	background-color:transparent;
	padding:0px 0px 0 0px;
	height:auto;
	background-color:#fff;
	}
#scrollEvInner h2 {
	color:#006d50;
	padding:10px 0 10px 0;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	display:block;
	background-image: url(../graphics/com_hr1.png); 
	background-position:270px center;
	background-repeat: no-repeat;
	}
	
#eventsCalLink  {
	padding:5px 0 25px 0px;
	}	
#eventsCalLink a {
	padding:5px 0 5px 26px;
	text-decoration:none;
	background-image: url(../graphics/com_events_view.svg); 
	background-position:left center;
	background-repeat: no-repeat;
	background-size:18px 18px;
	color:#006d50;
	}
#eventsCalLink a:hover {
	text-decoration:none;
	color:#006d50;
	font-weight:400;
	}

/* defaults */
.uStartDate { float:left;}
.uStartDateItem { float:none; padding-left:0px; clear:both;}
.uDay {padding-left:0;}
.uStartTime,.uEndDate { clear:both; }

.uEventIcon {
	
	}
.uEventIcon img {
	max-height:240px;
	}	
.uEventInfo {
	padding:20px 20px 20px 20px;
	width:100%;
	float:left;
	border:1px solid #e6e6e8;
	min-height:170px;
	}
.uEventTitle {
	float:right;
	display:inline-block;
	width:80%;
	}
.uEventTitle h4 {
	color:#006d50;
	text-transform:none;
	margin:0;
	padding:5px 0 10px 38px;
	font-size:31px;
	font-weight:300;
	line-height:1.1;
	height:77px;
	overflow:hidden;
	}
		
.uStartDate { 
	display:inline-block;
	width:20%;
	text-align:center;
	background-image: url(../graphics/com_events_dayMonth.png); 
	background-position:center top;
	background-repeat: no-repeat;
	background-size:84px 109px;
	}
	
.uMonth {
	font-size:17px;
	color:#006d50;
	padding:14px 0 14px 0;
	text-align: center;
	display:block;
	font-family: 'Signika', sans-serif;
	}
.uDate {
	font-size:36px;
	color:#222;
	padding:4px 0 14px 0;
	text-align:center;
	display:block;
	clear:both;
	font-family: 'Signika', sans-serif;
	}

.uDay,.uYear,.uStartTime, .uEndDate { display:none; }
	
.uEventInfo .uViewLink {
	float:right;
	width:80%;
	padding-left:40px;
	}
.uEventInfo .uViewLink a {
	text-decoration:none;
	color:#a29e9f;
	background-image: url(../graphics/com_events_view.svg); 
	background-position:left center;
	background-repeat: no-repeat;
	background-size:18px 18px;
	padding-left:26px;	
	font-family: 'Signika', sans-serif;
	font-size:17x;
	}
.uEventInfo .uViewLink a:hover {
	text-decoration:underline;
	color:#a29e9f;
	}

/* Book center / Mailing list */
#bookOuter {
	clear:both;
	position: relative;
	float:left;
	margin: auto;
	padding-top:70px;
	padding-bottom:70px;
	width:100%;
	background-color:#edeef0;
	z-index:10;
	}
#bookInner {
	position: relative;
	margin: auto;
	}
	
#bookInner #box01,#bookInner #box02 {
	position:relative;
	float:left;
	width:49.2%;
	margin:0 0.3% 0 0.3%;
	padding:40px 60px 30px 60px;
	min-height:190px;	
	}
#bookInner #box01 {
	background-color:#abc31c;
	}
#bookInner #box02 {
	background-color:#f58b31;
	}	
	
#bookInner #box01:hover {
	background-color:#a0b61a;
	}
#bookInner #box02:hover {
	background-color:#e4822e;
	}		
	
#box01 h3, #box02 h3 {
	color:#FFF;
	padding:15px 0 15px 0;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
	display:block;
	background-image: url(../graphics/com_hr3.png); 
	background-position:215px center;
	background-repeat: no-repeat;
	}
#box02 h3 {
	background-position:305px center;
	background-image: url(../graphics/com_hr4.png); 
	}
#box01 p, #box02 p {
	line-height:1.2em;
	font-weight:400;
	}
			
#bookInner #box01 > a,#bookInner #box02 > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	}
				
/* ================================= */
/* footer area */
#footOuter1 {
	clear:both;
	position: relative;
	float:left;
	width:100%;
	margin-top:0px;
    background-color:#3d4245;
	}
	
#footArea1 {
	position: relative;
	margin:auto;
	background-image: url(../graphics/com_footer_logo.png); 
	background-position:right top;
	background-repeat: no-repeat;
	background-size: 281px 264px;	
	height:338px;		
	}

#footCol01, #footCol02, #footCol03 {
	float:left;
	width:auto;
	min-height:290px;
	padding: 50px 90px 10px 0px;
	color:#fff;
	transition: all 0.4s ease;	
	}
	
#footCol03 {
	padding: 50px 0px 30px 0px;
	}	

.fTitle {
	color:#bed62f;
	margin-bottom:0px;
	font-size:24px;
	font-weight:300;
	text-transform:none;
	}
.cTitle {
	margin-top:16px;
	}
#footCol01 a,#footCol02 a,#footCol03 a {
	text-decoration:none;
	color:#fff;
	}
#footCol01 a:hover,#footCol02 a:hover,#footCol03 a:hover {
	text-decoration:none;
	color:#bed62f;
	}
		
#footCol01 p,#footCol02 p,#footCol03 p {
	color:#fff;
	font-size:15px;
	line-height:1.2em;
	padding:0;
	padding-bottom:16px;
	font-weight:300;
	}
#footCol03 p {
	padding-bottom:8px;
	}	
#socialLinks {
	padding-top:0px;
	padding-bottom:10px;
	}


#socFB a  {
text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
   display: inline-block;
	width:36px;
	height:36px;
	background-image: url(../graphics/com_facebook.svg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;	
	color:#FFF;	
	}
#socFB a:hover {
	background-image: url(../graphics/com_facebook_over.svg); 
	}
	
#socTW a {
text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
   display: inline-block;
	width:36px;
	height:36px;
	background-image: url(../graphics/com_twitter.svg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;	
	color:#FFF;
	}
#socTW a:hover {
	background-image: url(../graphics/com_twitter_over.svg); 
	}
	
#socIN a {
text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
   display: inline-block;
	width:36px;
	height:36px;
	background-image: url(../graphics/com_instagram.svg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;	
	color:#FFF;
	}
#socIN a:hover {
	background-image: url(../graphics/com_instagram_over.svg); 
	}
	
#socLI a {
text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
   display: inline-block;
	width:36px;
	height:36px;
	background-image: url(../graphics/com_linkedin.svg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;	
	color:#FFF;
	}
#socLI a:hover {
	background-image: url(../graphics/com_linkedin_over.svg); 
	}	

#socYT a {
text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
   display: inline-block;
	width:36px;
	height:36px;
	background-image: url(../graphics/com_youTube.svg); 
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px 34px;	
	color:#FFF;
	}
#socYT a:hover {
	background-image: url(../graphics/com_youTube_over.svg); 
	}
		
		
/* ================================= */
/* footer bottom bar */

#footOuter2 {
	clear:both;
	float:left;
	width:100%;
	position: relative;
	background-color:#FFF;
	transition: all 0.3s ease;
	}
#footArea2 {
	position: relative;
	margin:auto;
	}
	
#footLinks {
	float:left;
	padding-top:40px;
	padding-left:0px;
	padding-bottom:30px;
	font-size:13px;
	}

	
#gTrans {
	float:right;
	padding:36px 5px 10px 30px;	
	}
#google_translate_element img {
	display:none;
	}
.goog-te-gadget-simple {
	background-color:#fff !important;
	border:1px solid #a29e9f !important;
	}	
.goog-te-gadget {
    font-size: 13px !important;
    color: #69747a !important;
	height:50px;
	}
.goog-te-menu-value {
	line-height:1.6em !important; 

	}
.goog-te-menu-value span:first-of-type {
	 padding:0px 6px 0px 6px !important; 
}
.goog-te-menu-value span:last-of-type {
	 padding:0px 6px 0px 6px !important; 
}

#google_translate_element a:link,	#google_translate_element a:visited {
	text-decoration:none;
	color:#69747a;	
	}
#google_translate_element a:active,	#google_translate_element a:hover {
	text-decoration:none;
	color:#666;
	}	
	
#footShare {
	float:right;
	padding:30px 5px 10px 0;
	}	
#shareTitle {
	float:left;
	padding:10px 10px 0px 0;
	color:#69747a;
	font-size:13px;
	}

#shareIcons {
	float:left;
	font-size:10px;
	font-weight:400;
	color:#69747a;
	}
#shareIcons a:link, #shareIcons a:visited {
	color:#69747a;
	border-color:#69747a;
	}
#shareIcons a:active, #shareIcons a:hover {
	color:#666;
	border-color:#69747a;
	}
	
		
a.footer:link, a.footer:visited  {
	color:#69747a;
	background-color:transparent;
	text-decoration:none;
	}
a.footer:active, a.footer:hover {
	color:#666;
	background-color:transparent;
	text-decoration:underline;
	}

.fPipe {
	padding-left:3px;
	padding-right:3px;
	color:#fff;
	}
	
	
/* top of page link */
.cd-top {
	display:inline-block;
	height:50px;
	width:50px;
	border-radius:50%;
	position:fixed;
	z-index:1;
	bottom:85px;
	right:20px;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.05);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background-image: url(../graphics/com_arrow_topPage.svg); 
	background-repeat: no-repeat;
	background-size:14px 12px;
	background-color:#999;
	background-position:center 50%;
	background-repeat:no-repeat;
	visibility:hidden;
	opacity:0;
-webkit-transition:opacity .3s 0s, visibility 0s .3s;
transition:opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
-webkit-transition:opacity .3s 0s, visibility 0s 0s;
transition:opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	visibility:visible;
	opacity:0.9;
}
.cd-top.cd-fade-out {
	opacity:.9;
}
.no-touch .cd-top:hover {
	background-color:#161941;
	opacity:0.8;
}





@media only screen and (max-width: 1780px), only screen and (max-device-width: 1780px) {
.uEventTitle {
	width:78%;
	}
.uEventTitle h4 {
	padding:5px 0 10px 30px;
	}		
.uStartDate { 
	width:22%;
	}
.uEventInfo .uViewLink {
	float:right;
	width:78%;
	padding-left:32px;
	}
	
#bookInner #box01,#bookInner #box02 {
	min-height:210px;	
	}						
} /* end media */


@media only screen and (max-width: 1435px), only screen and (max-device-width: 1435px) {
#footArea1 {
	background-image: none; 
	}
} /* end media  */
	
/* --------------------------------------------------------------------
Responsive styles - laptops
-------------------------------------------------------------------- */
@media only screen and (max-width: 1260px), only screen and (max-device-width: 1240px) {	
.innerWidth {
	width:97%;
	}
	
#comCentreLogo {
	position:absolute;
	top:20%;
	left:4%;
	}
#comCentreLogo img {
	width:240px;
	}
	
} /* end media  */
@media only screen and (max-width: 1040px), only screen and (max-device-width: 1040px) {

.qckLinks {
	min-height:125px;	
	}

#footCol01, #footCol02 {
	padding: 50px 30px 10px 0px;
	}
#footCol03 {
	padding: 50px 0px 30px 0px;
	}	
					
} /* end media */

/* Mobile view */
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
.innerWidth {
	width:100%;
	}
	
#containerHead {
	height:140px;
	position:fixed!important;
	top:0;	
	z-index:10000;
	}
/* hide on scrolling */
.displayNone {
	display:block;
	}	
#headLogo {
	margin:0px 0px 0 20px;
	}
#headLogo img {
	width:48px;
	height:120px;
	}	
#headIcons {
	float:right;
	margin:30px 65px 0 0;
	transition:all 0.3s ease;
	}	
#searchDesktop {
	display:none;
	}
#searchbar {
	display:block;
	position:absolute;
	top:32px;
	right:10px;
	}
#searchbar #sliding-panel-outer,#searchbar #sliding-panel-inner .searchInput {
	width: 280px; 
	}
#hBtn {
	display:none;
	}	

#mainNavOuter,#mainNav {
	display:none;
	}
/* on sroll */
.fixMainNav {
	position: relative!important;
	}
	
#comCentreLogo {
	position:absolute;
	top:15%;
	left:3%;
	}
#comCentreLogo img {
	width:180px;
	}
	
#bannerWrapper	{
	padding-top:140px; /* add padding first up to offset fixed header area */
	}
.bannerAddMargin {
	/* on scroll reset padding no needed */
	padding-top:0px; 
	}
	
#centresInner, #scrollEvInner {
	padding:0 20px 0 20px;	
}
#bookInner #box01,#bookInner #box02 {
	padding:30px 30px 40px 30px;
	}	
	
	
/* mobile header nav */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:transparent;
	color: #fff;	
	width:auto;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: fixed;
	top: 85px;
	right: 10px;	
	display: block;
	min-width: 44px;
	min-height: 44px;	
	background: center center no-repeat transparent;
	background-color:transparent;
	background-image: url(../graphics/com_mobileMenu.svg);
	background-size: 44px 44px;
	z-index:20000;
	}
	/*
html.mm-opening .mm-slideout .headerMB #mmBtn{ right: 10px;	}
	*/
#mmenu {
	visibility:visible;
	}

#footCol01 {
	min-height:auto;
	padding: 40px 30px 0px 20px;
	}
#footCol02 {
	min-height:auto;
	padding: 40px 0px 0px 20px;
	}
#footCol03 {
	clear:both;
	min-height:auto;
	padding: 20px 0px 30px 20px;
	}

#footLinks {
	padding:20px 0 10px 10px;
	line-height:1.4em;
	}
	
#gTrans { 
	float:left;
	clear:both;
	padding:10px 0 0px 10px	
	 }		
#footShare { 
	float:left;
	padding:5px 0 10px 50px	
	 }
.cd-top {
	height:50px;
	width:50px;
	right:20px;
	bottom:140px;
}			
} /* end media */

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
/* display mobile number link */
#hCallmm {
	display:block;
	}
#hCall {
	display:none;
	}
#hBtn {
	display:none;
	}
#comCentreLogo {
	position:absolute;
	top:10%;
	left:3%;
	}
#comCentreLogo img {
	width:160px;
	}	
.qckLinks {
	margin:0 0 5px 0;	
	width:100%;	
	min-height:auto;
	}
#bookInner #box01,#bookInner #box02 {
	width:100%;
	margin:0 0 6px 0;
	min-height:auto;	
	}	
.uEventIcon img {
	max-height:auto;
	}	
} /* end media */

@media only screen and (max-width: 680px), only screen and (max-device-width: 680px) {
	
#comCentreLogo {
	display:none;
	}
#centresInner h2 {
	margin-top:30px;

	}
	
#footCol01 {
	min-height:auto;
	padding: 40px 30px 0px 20px;
	}
#footCol02 {
	clear:both;
	min-height:auto;
	padding: 20px 0px 0px 20px;
	}
#footCol03 {
	clear:both;
	min-height:auto;
	padding: 20px 0px 30px 20px;
	}

} /* end media */
	
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {	
#searchbar #sliding-panel-outer,#searchbar #sliding-panel-inner .searchInput {
	width: 150px; 
	}
#footShare { 
	float:left;
	padding:5px 0 10px 10px	
	 }
	 
.eHostcredits {  float:left; clear:both; }		
} /* end media */